﻿*
{
    -webkit-appearance: none;       /* iOS のデフォルトスタイルを適用させない */
    -webkit-text-size-adjust: 100%; /* iOS の自動調整時の倍率を等倍にする */
    font-family: sans-serif;
    margin:0px;
    padding:0px;
    /* font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif; */
}

@media (max-height: 849px)
{
    html, body, form
    {
        background-color:Black;
        width: auto;
        min-height: 850px;    
    }
    .page
    {
        width: 598px;
        min-height: 848px;
        margin: 0px auto;
    }
}

@media (min-height: 850px)
{
    html, body, form
    {
        background-color:Black;
        width: auto;
        min-height: 100vh;
    }
    .page
    {
        width: 598px;
        min-height: calc(100vh - 2px);
        margin: 0px auto;
    }
}


/* フロート解除 */
.cls
{
    clear:both;
}

/* オーバライト表示ボックス */
.OutdomainBoxStyle {
    display: none;
    position: absolute;
    top: 660px;
    left: calc(50vw - 255px);
    height: 260px;
    width: 500px;
    border: 5px outset Blue;
    background-color: White;
    padding: 8px 0px 0px 0px;
    line-height: 30px;
    color: Red;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
}

.OutdomainButtonDivStyle {
    margin: 10px 0px 0px 0px;
    text-align: center;
}

.OutdomainButtonStyle {
    background-color: Blue;
    color: White;
    border-width: 4px;
}

.OutdomainOnClickStyle {
    background-color: Red;
    color: White;
    border-width: 4px;
}

/* タイムアウト表示ボックス */
.TimeOutBoxStyle
{
    display: none;
    position:absolute;
    top: 510px;
    left: calc(50vw - 250px);
    height: 260px;
    width:  500px;
    border: 5px outset Red;
    background-color:White;
    padding:8px 0px 0px 0px;
    line-height:30px;
    color:Red;
    font-size:26px;
    font-weight:bold;
    text-align:center;
}
.TimeOutButtonDivStyle
{
    margin: 10px 0px 0px 0px;
    text-align: center;
}
.TimeOutButtonStyle
{
    background-color:Blue;
    color:White;
    border-width:4px;
}
.TimeOutOnClickStyle
{
    background-color:Red;
    color:White;
    border-width:4px;
}

/* 情動コントロール中止表示ボックス */
.JcontrolStopStyle {
    display: none;
    position: absolute;
    top: 510px;
    left: calc(50vw - 250px);
    height: 260px;
    width: 500px;
    border: 5px outset Red;
    background-color: White;
    padding: 8px 0px 0px 0px;
    line-height: 30px;
    color: Red;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
}

.JcontrolStopButtonDivStyle {
    margin: 10px 0px 0px 0px;
    text-align: center;
}

.JcontrolStopButtonStyle {
    background-color: Blue;
    color: White;
    border-width: 4px;
}

.JcontrolStopClickStyle {
    background-color: Red;
    color: White;
    border-width: 4px;
}

